#contact-thanks {
  padding-top: 90px;
}

.contact-thanks-container {
  margin: 8rem 15%;
}

h2 {
  margin-bottom: 2rem;
}

.contact-thanks-text {
  margin-bottom: 4rem;
}

.btn-circle-wrapper {
  text-align: center;
}

.btn-box .fa-arrow-right {
    width: 30px;
    height: 30px;
}

.btn-box .fa-arrow-right:before {
    line-height: 30px;
}

/* 画面幅1180px以下 */
@media screen and (max-width: 1180px) {
  #contact-thanks {
    margin: 4rem 8%;
  }
}

/* 画面幅767px以下 */
@media screen and (max-width: 767px) {
  #contact-thanks {
    margin: 4rem 6%;
  }
}

/* 画面幅575px以下 */
@media screen and (max-width: 575px) {
  #contact-thanks {
    margin: 4rem 1rem;
  }

  h2 {
    font-size: 1.1rem;
  }
}
